<?php
/**
 * The Header of the WooCommerce shop.
 *
 * @package BuildPress
 */


/**
 * Check if shop page has elementor header or not
 */
$body_classes = get_body_class();

if ( ! in_array( 'ehf-header', $body_classes ) ) { 
	
	if ( buildpress_is_header_style_new() ) {
		get_template_part( 'header-new' );
	}

	else {
		get_template_part( 'header' );
	}

}
